p {margin:0px; padding:0px; line-height:100%}
.cLinkHidden {position:absolute; visibility:hidden; left:0px; top:0px; width:0px; height:0px; overflow:hidden;}
#Page {overflow:hidden;position:relative;width:1300px;height:1000px;z-index:1;}
#Img1 {display:none;overflow:hidden;position:absolute;left:214px;top:118px;width:844px;height:561px;z-index:2;border-radius:10px;-webkit-border-radius:10px;-moz-border-radius:10px;}
#Img1Inner {position: absolute;width:844px;height:561px;border:0px;border-radius:10px;-webkit-border-radius:10px;-moz-border-radius:10px;}
#Text2 {display:block;position:absolute;left:579px;top:12px;width:147px;height:55px;z-index:3;}
#Text3 {display:block;position:absolute;left:345px;top:288px;width:525px;height:269px;z-index:4;}
#Text4 {display:block;position:absolute;left:395px;top:481px;width:482px;height:83px;z-index:5;}
#Text5 {display:block;position:absolute;left:840px;top:164px;width:240px;height:125px;z-index:6;}
#Menu1 {display:block;z-index:2082;position:absolute;left:41px;top:298px;width:122px;height:275px;}
#Text1 {display:block;position:absolute;left:25px;top:772px;width:201px;height:31px;z-index:8;}
#But1 {display:block;overflow:hidden;position:absolute;left:83px;top:803px;width:35px;height:35px;z-index:9;background:url('./buttons/contacts_But1.png');background-repeat:no-repeat;}
#But1.Up {background-position: 0 0;}
#But1.Down {background-position: -35px 0;}
#But1.Over {background-position: -70px 0;}
#But1 p {visibility:hidden;}
#Img2 {display:block;overflow:hidden;position:absolute;left:25px;top:596px;width:154px;height:149px;z-index:10;}
#Img2Inner {position: absolute;width:154px;height:149px;border:0px;}
#Img4 {display:block;overflow:hidden;position:absolute;left:3px;top:13px;width:197px;height:275px;z-index:11;}
#Img4Inner {position: absolute;width:197px;height:275px;border:0px;}
